[LocalizedFileNames]
coal_ore.png=@coal_ore,0
coal_block.png=@coal_block,0
diamond_block.png=@diamond_block,0
diamond_ore.png.mcmeta=@diamond_ore.png,0
diamond_ore.png=@diamond_ore,0
emerald_block.png=@emerald_block,0
emerald_ore.png=@emerald_ore,0
end_stone.png.mcmeta=@end_stone.png,0
end_stone.png=@end_stone,0
grass_side.png=@grass_side,0
gold_block.png=@gold_block,0
gold_ore.png=@gold_ore,0
grass_side_snowed.png=@grass_side_snowed,0
grass_side_overlay.png=@grass_side_overlay,0
iron_block.png=@iron_block,0
iron_ore.png=@iron_ore,0
lapis_ore.png=@lapis_ore,0
lapis_block.png=@lapis_block,0
red_sand.png=@red_sand,0
sand.png=@sand,0
soul_sand.png=@soul_sand,0
web.png.mcmeta=@web.png,0
web.png=@web,0
dirt.png=@dirt,0
dirt_podzol_side.png=@dirt_podzol_side,0
redstone_ore.png=@redstone_ore,0
gold_ore.png.mcmeta=@gold_ore.png,0
log_acacia.png=@log_acacia,0
log_big_oak.png=@log_big_oak,0
log_birch.png=@log_birch,0
log_jungle.png=@log_jungle,0
log_oak.png=@log_oak,0
log_spruce.png=@log_spruce,0
